<?php

//-Находим пользователей забаненных-//
if(isset($user['id'])) {

$bl = mysql_fetch_assoc(mysql_query("SELECT * FROM `ban_list` WHERE `kto` = '".$user['id']."' LIMIT 1"));//которые уже освободились
$ban_list = mysql_fetch_assoc(mysql_query("SELECT * FROM `ban_list` WHERE `kto` = '".$user['id']."' && `time_end` > '".time()."' LIMIT 1"));//еще в бане

if($ban_list != 0) {
require_once ('header.php');

echo '<div class="title">Банн!</div>
<div class="podmenu">Вы попали в бан по причине: <br /><div class="news">'.smile(bb($ban_list['about'])).'</div></div>
<div class="podmenu">Бан выдал: '.nick($ban_list['add_ban']).' ('.vremja($ban_list['date']).')</div>
<div class="podmenu"> Дата освобождения: <b>'.date('d.m.Y в H:i',$ban_list['time_end']).'</b></div>
<div class="podmenu"> Рекомендуем вам внимательно читать правила проекта, чтобы больще не нарушать правила.</b></div>';

require_once ('footer.php');
exit();
}else if($bl['time_end'] < time())
{
mysql_query("DELETE FROM `ban_list` WHERE `kto` = '".$bl['kto']."'");
}
}
?>